package com.ruoyi.web.request;

import com.ruoyi.common.core.page.PageDomain;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(value = "StandardListRequest", description = "查询标准")
@Data
public class StandardListRequest extends PageDomain {

    /**
     * 标准名称
     */
    @ApiModelProperty("标准名称")
    private String name;

    /**
     * 标准号
     */
    @ApiModelProperty("标准号")
    private String standardNo;
}
