package com.ruoyi.web.response;

import com.ruoyi.domain.ReviewSceneChangeTask;
import com.ruoyi.domain.SystemReviewTask;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@ApiModel(value = "SystemReviewTaskViewResponse", description = "查询体系审查任务详情响应体")
@Data
public class SystemReviewTaskViewResponse {

    /**
     * 任务信息
     */
    @ApiModelProperty("任务信息")
    private SystemReviewTask systemReviewTask;

    /**
     * 任务开始后的场景变更信息
     */
    @ApiModelProperty("任务开始后的场景变更信息")
    private List<ReviewSceneChangeTask> reviewSceneChangeTasks;

}
